body{
padding:0px;
margin:0px;
background-color:#FFFFFF;
}

table, td {
		width:100%;

		border:0px;
	}

td { vertical-align:top;}

a:hover{text-decoration:none;}

img { border:0px;}

.main_text, table, input, textarea, body, font, select
	{
		font-family:Tahoma;
		font-size:13px;
		line-height:13px;
		color:#4E4E4E;
		text-align:justify;
	}


.main1_text { line-height:14px}

font { color:#5E5E5E; font-weight:bold;}
font a {color:#5E5E5E; text-decoration:none; font-weight:bold; margin-right:5px }
font a:hover { text-decoration:underline;}

a { color:#0099ff}
	
.ls_text, .ls_text a { color:#929292; line-height:11px}

.ls1_text a { color:#62665C; text-decoration:none;}
.ls1_text a:hover { text-decoration:underline}
	
.c_text { color:#9C9C9C;}
.c_text span { color:#6E6E6E; font-size:9px; font-family:Arial}
.c_text a {color:#6E6E6E; font-size:11px;}

.no_class, form, .no_class td
	{
		width:auto;
		height:auto;
		margin:0px;
		padding:0px;
		border:0px;		
	}


.hhhh	{
		font-family:Tahoma;
		font-size:16px;
		line-height:13px;
		color:#4E4E4E;
	}



.form {height:23px; margin-top:2px;}
.form input	{width:174px; height:20px; border-color:#D4D0C8; border-bottom-width:1px; border-right-width:1px; background-color:#ffffff; padding-left:5px}

.form1 {height:22px; margin-top:2px;}
.form1 input, .form1 select {width:144px; height:19px; border-color:#D4D0C8; border-bottom-width:1px; border-right-width:1px; background-color:#ffffff; padding-left:5px}

.form2 {height:22px; margin-top:2px;}
.form2 input, .form2 select {width:170px; height:19px; border-color:#D4D0C8; border-bottom-width:1px; border-right-width:1px; background-color:#ffffff; padding-left:5px}

textarea {width:174px; height:68px; border-color:#D4D0C8; border-bottom-width:1px; border-right-width:1px; background-color:#ffffff; padding-left:5px; overflow:hidden; margin-top:2px}

UL {
list-style-image: url(images/a2.gif);

		font-family:Tahoma;
		line-height:15px;
		color:#4E4E4E;
		text-align:justify;


}







UL UL LI {
list-style-image: url(images/a1.gif);
}




.ul1 li {background:url(images/a1.gif) no-repeat 0px 5px; margin: 0px 0px 0px 0px; padding:0px 0px 0px 10px; line-height:12px}
.ul1 li a {color:#4E4E4E;}

.v_l { background:url(images/p.gif) repeat-y left}